/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Image Hover */
.hoverimage img {
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
      -ms-transition: all .5s ease;
          transition: all .5s ease;
   opacity: 1;
   filter: alpha(opacity=100);
}

.hoverimage img:hover {

   opacity: 0.7;
   filter: alpha(opacity=70);
}

.homehover img:hover {
    filter: drop-shadow(0 0px 5px #474638);
}
.homehover img:hover {
	-webkit-transition:all .2s ease;
	-o-transition:all .2s ease;
	-ms-transition:all .2s ease;
	transition:all .2s ease;
}